/*
Theme Name: CVGA
Theme URI: http://cvga.com.au/
Description: CVGA site theme, based on Genesis' Workstation Pro. 
Author: We Push Buttons
Author URI: http://wepushbuttons.com.au/

Version: 1.0.0

Template: genesis
Template Version: 2.2.0

Tags: develop, black, orange, white, one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, accessibility-ready, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready

License: GPL-2.0+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* # Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
	- Float Clearing
- Defaults
	- Typographical Elements
	- Headings
	- Objects
	- Gallery
	- Forms
	- Tables
	- Screen reader text
- Structure and Layout
	- Site Containers
	- Column Widths and Positions
	- Column Classes
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- Titles
	- WordPress
- Widgets
	- Featured Content
- Plugins
	- Genesis eNews Extended
	- Jetpack
- Skip Links
- Site Header
	- Title Area
	- Widget Area
- After Header
- Site Navigation
	- Accessible menu
	- Header Navigation
	- Primary Navigation
	- Secondary Navigation
	- Responsive Menu
- Content Area
	- Front Page
	- Flexible Widgets
	- Entries
	- After Entry
	- Entry Meta
	- Pagination
	- Comments
- Sidebars
- Footer Widgets
- Site Footer
- Media Queries
	- Max-width: 1280px
	- Max-width: 1220px
	- Max-width: 1040px
	- Max-width: 880px
*/
/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */
/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background: 0 0;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: 500;
  font-family: 'Raleway', sans-serif;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #222222;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace,monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type=checkbox],
input[type=radio] {
  box-sizing: border-box;
  padding: 0;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  height: auto;
}
input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: 700;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
/* ## Box Sizing
--------------------------------------------- */
*,
input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* ## Float Clearing
--------------------------------------------- */
.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.widget:before,
.wrap:before,
.dl-horizontal dd:before,
.container:before,
.container-fluid:before,
.row:before,
.form-horizontal .form-group:before,
.btn-toolbar:before,
.btn-group-vertical > .btn-group:before,
.nav:before,
.navbar:before,
.navbar-header:before,
.navbar-collapse:before,
.pager:before,
.panel-body:before,
.modal-header:before,
.modal-footer:before {
  content: " ";
  display: table;
}
.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.widget:after,
.wrap:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-header:after,
.modal-footer:after {
  clear: both;
  content: " ";
  display: table;
}
/* # Defaults
---------------------------------------------------------------------------------------------------- */
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:after,
.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after,
.pager:after,
.panel-body:after,
.modal-header:after,
.modal-footer:after {
  clear: both;
}
/* ## Typographical Elements
--------------------------------------------- */
html {
  font-size: 62.5%;
  /* 10px browser default */
}
/* Chrome fix */
body > div {
  font-size: 1.8rem;
}
body {
  background-color: #fff;
  color: #404040;
  font-family: 'Open Sans', 'Helvetica', 'Arial', san-serif;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: 300;
  line-height: 1.625;
  margin: 0;
}
a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
a {
  color: #ff4800;
  text-decoration: underline;
}
a:hover,
a:focus {
  color: #222;
  text-decoration: none;
}
p {
  margin: 0 0 28px;
  padding: 0;
}
ol,
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style-type: none;
}
b,
strong {
  font-weight: 700;
}
blockquote,
cite,
em,
i {
  font-style: italic;
}
blockquote {
  margin: 40px;
}
blockquote::before {
  content: "\201C";
  display: block;
  font-size: 30px;
  height: 0;
  left: -20px;
  position: relative;
  top: -10px;
}
hr {
  border: 0;
  border-collapse: collapse;
  border-bottom: 1px dotted #ddd;
  clear: left;
  margin: 0 0 40px;
  padding-top: 12px;
}
/* ## Headings
--------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Raleway', 'Helvetica', 'Arial', san-serif;
  font-weight: 500;
  line-height: 1.2;
  margin: 0 0 20px;
  font-color: #262626;
}
h1 {
  font-size: 56px;
}
h1.entry-title {
  color: #e75903;
  font-size: 72px;
}
h2 {
  font-size: 32px;
  font-size: 3.2rem;
}
h3 {
  font-size: 28px;
  font-size: 2.8rem;
}
h4 {
  font-size: 24px;
  font-size: 2.4rem;
}
h5 {
  font-size: 20px;
  font-size: 2rem;
}
h6 {
  font-size: 18px;
  font-size: 1.8rem;
}
/* ## Objects
--------------------------------------------- */
embed,
iframe,
img,
object,
video,
.wp-caption {
  max-width: 100%;
}
img {
  height: auto;
}
.featured-content img,
.gallery img {
  width: auto;
}
/* ## Gallery
--------------------------------------------- */
.gallery {
  overflow: hidden;
}
.gallery-item {
  float: left;
  margin: 0 0 28px;
  text-align: center;
}
.gallery-columns-1 .gallery-item {
  width: 100%;
}
.gallery-columns-2 .gallery-item {
  width: 50%;
}
.gallery-columns-3 .gallery-item {
  width: 33%;
}
.gallery-columns-4 .gallery-item {
  width: 25%;
}
.gallery-columns-5 .gallery-item {
  width: 20%;
}
.gallery-columns-6 .gallery-item {
  width: 16.6666%;
}
.gallery-columns-7 .gallery-item {
  width: 14.2857%;
}
.gallery-columns-8 .gallery-item {
  width: 12.5%;
}
.gallery-columns-9 .gallery-item {
  width: 11.1111%;
}
.gallery img {
  border: 1px solid #ddd;
  height: auto;
  padding: 4px;
}
.gallery img:hover,
.gallery img:focus {
  border: 1px solid #999;
}
/* ## Forms
--------------------------------------------- */
input,
select,
textarea {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #222;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 1;
  padding: 20px 24px;
  width: 100%;
}
input:focus,
textarea:focus {
  border: 1px solid #999;
  outline: none;
}
input[type="checkbox"],
input[type="image"],
input[type="radio"] {
  width: auto;
}
::-moz-placeholder {
  color: #222;
  opacity: 1;
}
::-webkit-input-placeholder {
  color: #222;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.widget .button {
  background-color: #f38630;
  border: 0;
  color: #fff;
  cursor: pointer;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
  letter-spacing: 1px;
  line-height: 1;
  padding: 20px 24px;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
}
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.widget .button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus,
.widget .button:focus {
  background-color: #111;
  color: #fff;
}
.entry-content .button:hover,
.entry-content .button:focus {
  color: #fff;
}
.footer-widgets button:hover,
.footer-widgets input:hover[type="button"],
.footer-widgets input:hover[type="reset"],
.footer-widgets input:hover[type="submit"],
.footer-widgets .button:hover,
.footer-widgets button:focus,
.footer-widgets input:focus[type="button"],
.footer-widgets input:focus[type="reset"],
.footer-widgets input:focus[type="submit"],
.footer-widgets .button:focus,
.front-page-3 button:hover,
.front-page-3 input:hover[type="button"],
.front-page-3 input:hover[type="reset"],
.front-page-3 input:hover[type="submit"],
.front-page-3 .button:hover,
.front-page-3 button:focus,
.front-page-3 input:focus[type="button"],
.front-page-3 input:focus[type="reset"],
.front-page-3 input:focus[type="submit"],
.front-page-3 .button:focus {
  background-color: #fff;
  color: #222;
}
button:disabled,
button:disabled:hover,
input:disabled,
input:disabled:hover,
input[type="button"]:disabled,
input[type="button"]:disabled:hover,
input[type="reset"]:disabled,
input[type="reset"]:disabled:hover,
input[type="submit"]:disabled,
input[type="submit"]:disabled:hover {
  background-color: #ddd;
  color: #777;
  cursor: not-allowed;
}
.button {
  display: inline-block;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
  display: none;
}
.error404 .entry-content input[type="search"],
.post-password-form input[type="password"] {
  margin-bottom: 10px;
}
/* ## Tables
--------------------------------------------- */
table {
  border-collapse: collapse;
  border-spacing: 0;
  line-height: 2;
  margin-bottom: 40px;
  width: 100%;
}
tbody {
  border-bottom: 1px dotted #ddd;
}
td,
th {
  text-align: left;
}
td {
  border-top: 1px dotted #ddd;
  padding: 6px 0;
}
th {
  font-weight: 300;
}
/* ## Screen reader text
--------------------------------------------- */
.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
  background-color: #fff;
  border: 0;
  clip: rect(0, 0, 0, 0);
  color: #222;
  font-family: sans-serif;
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
}
.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  display: block;
  font-size: 1em;
  font-weight: bold;
  height: auto;
  padding: 15px 23px 14px;
  text-decoration: none;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
.more-link {
  position: relative;
}
/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */
/* ## Site Containers
--------------------------------------------- */
.site-inner,
.wrap {
  margin: 0 auto;
  max-width: 1200px;
}
.site-inner {
  clear: both;
  padding-top: 50px;
}
.front-page .site-inner {
  max-width: 100%;
  padding: 0;
}
.landing-page .site-inner {
  max-width: 960px;
}
/* ## Column Widths and Positions
--------------------------------------------- */
/* ### Content */
.content {
  float: right;
  width: 840px;
}
.content-sidebar .content {
  float: left;
}
.full-width-content .content {
  width: 100%;
}
/* ### Primary Sidebar */
.sidebar-primary {
  float: right;
  margin-bottom: 40px;
  width: 300px;
}
.sidebar-content .sidebar-primary {
  float: left;
}
/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */
.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin-left: 2.564102564102564%;
}
.one-half,
.three-sixths,
.two-fourths {
  width: 48.717948717948715%;
}
.one-third,
.two-sixths {
  width: 31.623931623931625%;
}
.four-sixths,
.two-thirds {
  width: 65.81196581196582%;
}
.one-fourth {
  width: 23.076923076923077%;
}
.three-fourths {
  width: 74.35897435897436%;
}
.one-sixth {
  width: 14.52991452991453%;
}
.five-sixths {
  width: 82.90598290598291%;
}
.first {
  clear: both;
  margin-left: 0;
}
.grey-box {
  padding: 20px;
  background-color: #eee;
  min-height: 250px;
  margin-bottom: 30px;
}
.grey-box.full-width {
  padding: 60px;
}
/* # Common Classes
---------------------------------------------------------------------------------------------------- */
/* ## Avatar
--------------------------------------------- */
.avatar {
  border-radius: 50%;
  float: left;
}
.alignleft .avatar,
.author-box .avatar {
  margin-right: 24px;
}
.alignright .avatar {
  margin-left: 24px;
}
.comment .avatar {
  margin: 0 16px 24px 0;
}
/* ## Genesis
--------------------------------------------- */
.breadcrumb {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 2px;
  margin-bottom: 40px;
  text-transform: uppercase;
}
.author-box {
  background-color: #222;
  color: #fff;
  margin-bottom: 40px;
  padding: 40px;
}
.author-box a:focus,
.author-box a:hover {
  color: #fff;
}
.content .author-box-title {
  margin-bottom: 4px;
}
.archive-description p:last-child,
.author-box p:last-child {
  margin-bottom: 0;
}
/* ## Search Form
--------------------------------------------- */
.search-form {
  overflow: hidden;
}
.site-header .search-form {
  float: right;
  margin-top: 12px;
}
.entry-content .search-form,
.site-header .search-form {
  width: 50%;
}
.entry-content .search-form {
  margin-bottom: 60px;
}
.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* ## Titles
--------------------------------------------- */
.entry-title {
  margin-bottom: 40px;
}
.entry-title a,
.sidebar .widget-title a {
  color: #222;
  text-decoration: none;
}
.entry-title a:focus,
.entry-title a:hover {
  color: #ff4800;
}
.author-box-title,
.archive-title,
.page-title,
.widget-title {
  color: #006582;
  font-family: 'Raleway', 'Helvetica', 'Arial', san-serif;
  font-size: 32px;
  font-size: 3.2rem;
  letter-spacing: 1px;
  margin-bottom: 10px;
}
.large-title {
  font-size: 48px;
  font-size: 4.8rem;
  line-height: 1.2;
}
.small-title {
  font-size: 36px;
  font-size: 3.6rem;
  line-height: 1.2;
}
/* ## WordPress
--------------------------------------------- */
a.aligncenter img {
  display: block;
  margin: 0 auto;
}
a.alignnone {
  display: inline-block;
}
.alignleft {
  float: left;
  text-align: left;
}
.alignright {
  float: right;
  text-align: right;
}
a.alignleft,
a.alignnone,
a.alignright {
  max-width: 100%;
}
img.centered,
.aligncenter {
  display: block;
  margin: 0 auto 24px;
}
img.alignnone,
.alignnone {
  margin-bottom: 12px;
}
a.alignleft,
img.alignleft,
.wp-caption.alignleft {
  margin: 0 24px 24px 0;
}
a.alignright,
img.alignright,
.wp-caption.alignright {
  margin: 0 0 24px 24px;
}
.wp-caption-text {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 700;
  text-align: center;
}
.entry-content p.wp-caption-text {
  margin-bottom: 0;
}
.gallery-caption,
.entry-content .gallery-caption {
  margin: 0 0 10px;
}
.wp-audio-shortcode,
.wp-playlist,
.wp-video {
  margin: 0 0 28px;
}
a.case-study {
  display: inline-block;
  width: 180px;
  vertical-align: top;
  padding: 20px;
  font-size: 14px;
  font-size: 1.4rem;
  text-decoration: none;
  text-align: center;
  line-height: 1.4em;
  color: #000;
}
a.case-study:hover {
  color: #00a0cc;
}
a.case-study img {
  display: block;
  width: 75%;
  margin: 0 auto;
  margin-bottom: 1em;
}
/* # Widgets
---------------------------------------------------------------------------------------------------- */
.widget {
  word-wrap: break-word;
  margin-bottom: 40px;
}
.widget-area .widget:last-of-type,
.widget p:last-child,
.widget ul > li:last-child {
  margin-bottom: 0;
}
.widget li {
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.content .widget li a,
.sidebar .widget li a {
  color: #222;
  text-decoration: none;
}
.widget li a:focus,
.widget li a:hover {
  color: #ff4800;
}
.widget .list li {
  border-bottom: 1px dotted #ddd;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
}
.widget ol > li {
  list-style-position: inside;
  list-style-type: decimal;
  padding-left: 20px;
  text-indent: -20px;
}
.widget li li {
  border: 0;
  margin: 0 0 0 30px;
  padding: 0;
}
.widget_calendar table {
  width: 100%;
}
.widget_calendar td,
.widget_calendar th {
  text-align: center;
}
/* ## Featured Content
--------------------------------------------- */
.featuredpage .entry {
  margin-bottom: 0;
  padding: 0;
}
.featuredpost .entry {
  margin-bottom: 20px;
  padding: 0 0 24px;
}
.featured-content .entry > a img {
  margin-bottom: -8px;
}
.featured-content .entry-title {
  font-size: 30px;
  font-size: 3rem;
  margin-bottom: 20px;
}
.featured-content ul,
.featured-content .more-from-category,
.featured-content .widget-title {
  clear: both;
}
.flexible-widgets .featured-content .entry {
  padding: 0;
  position: relative;
}
.flexible-widgets .featured-content .entry a.alignnone {
  margin-bottom: 0;
}
.flexible-widgets .featured-content .has-post-thumbnail .alignnone + .entry-header {
  background: -moz-linear-gradient(top, rgba(34, 34, 34, 0.7) 0%, rgba(34, 34, 34, 0) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(34, 34, 34, 0.7)), color-stop(100%, rgba(34, 34, 34, 0)));
  background: -webkit-linear-gradient(top, rgba(34, 34, 34, 0.7) 0%, rgba(34, 34, 34, 0) 100%);
  background: -o-linear-gradient(top, rgba(34, 34, 34, 0.7) 0%, rgba(34, 34, 34, 0) 100%);
  background: -ms-linear-gradient(top, rgba(34, 34, 34, 0.7) 0%, rgba(34, 34, 34, 0) 100%);
  background: linear-gradient(to bottom, rgba(34, 34, 34, 0.7) 0%, rgba(34, 34, 34, 0) 100%);
  color: #fff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3222222', endColorstr='#00222222', GradientType=0);
  left: 0;
  padding: 40px;
  position: absolute;
  top: 0;
  width: 100%;
}
.flexible-widgets .featured-content .has-post-thumbnail .alignnone + .entry-header .entry-title a {
  color: #fff;
  text-decoration: none;
}
.flexible-widgets .featured-content .has-post-thumbnail .alignnone + .entry-header .entry-title a:focus,
.flexible-widgets .featured-content .has-post-thumbnail .alignnone + .entry-header .entry-title a:hover {
  color: #ff4800;
}
.flexible-widgets .featured-content .entry a.alignnone + .entry-content,
.flexible-widgets .featured-content .entry a.alignnone + .entry-header + .entry-content,
.flexible-widgets .featured-content .entry a.alignnone + .entry-meta {
  margin-top: 30px;
}
/* # Plugins
---------------------------------------------------------------------------------------------------- */
/* ## Genesis eNews Extended
--------------------------------------------- */
.enews-widget input {
  margin-bottom: 16px;
}
.enews-widget input[type="submit"] {
  margin: 0;
  width: 100%;
}
.enews form + p {
  margin-top: 24px;
}
/* ## Jetpack
--------------------------------------------- */
#wpstats {
  display: none;
}
/* # Skip Links
---------------------------------------------------------------------------------------------------- */
.genesis-skip-link {
  margin: 0;
}
.genesis-skip-link li {
  height: 0;
  width: 0;
  list-style: none;
}
/* Display outline on focus */
:focus {
  color: #222;
  outline: #ccc solid 1px;
}
/* # Site Header
---------------------------------------------------------------------------------------------------- */
.site-header {
  background-color: #0356a3;
  background-image: url(/wp-content/uploads/2017/01/menu-header-1600x150-blue.jpg);
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}
.site-header > .wrap {
  padding: 10px 0;
  /* ## Title Area
	--------------------------------------------- */
  /* ## Widget Area
	--------------------------------------------- */
}
.site-header > .wrap nav.nav-primary {
  margin-top: 40px;
}
.site-header > .wrap nav.nav-primary ul li {
  font-weight: 400;
  text-transform: uppercase;
}
.site-header > .wrap nav.nav-primary ul li.current-menu-item a {
  border-bottom: 1px solid white;
}
.site-header > .wrap nav.nav-primary ul li a {
  color: white;
  border-bottom: none;
}
.site-header > .wrap nav.nav-primary ul li a:hover {
  border-bottom: 1px solid white;
}
.site-header > .wrap .title-area {
  float: left;
  padding: 16px 0;
  width: 240px;
  padding-top: 25px;
  padding-bottom: 25px;
}
.site-header > .wrap .header-image .title-area {
  padding: 0;
}
.site-header > .wrap .site-title {
  font-family: 'Open Sans', 'Helvetica', 'Arial', san-serif;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 300;
  letter-spacing: 2px;
  line-height: 1.2;
  margin-bottom: 0;
  text-transform: uppercase;
}
.site-header > .wrap .site-title a,
.site-header > .wrap .site-title a:focus,
.site-header > .wrap .site-title a:hover {
  color: #222;
  text-decoration: none;
}
.site-header > .wrap .site-title > a {
  float: left;
  min-height: 60px;
  width: 100%;
}
.site-header > .wrap .site-description {
  display: none;
}
.site-header > .wrap .site-title {
  display: block;
  text-indent: -9999px;
}
.site-header > .wrap .nav-primary {
  float: right;
  text-align: right;
}
/* # After Header
---------------------------------------------------------------------------------------------------- */
.after-header {
  border-bottom: 1px solid #ff4800;
  margin-bottom: 50px;
  padding: 70px 0;
}
.front-page .after-header {
  margin-bottom: 0;
}
.after-header .archive-description p,
.after-header .page-description p,
.after-header .site-description {
  clear: both;
  font-size: 48px;
  font-size: 4.8rem;
  line-height: 1.2;
  max-width: 720px;
}
/* # Site Navigation
---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu {
  clear: both;
  line-height: 1;
  width: 100%;
}
.genesis-nav-menu .menu-item {
  display: inline-block;
  text-align: left;
}
.genesis-nav-menu > .menu-item {
  margin: 0 24px;
}
.genesis-nav-menu a {
  border-bottom: 2px solid transparent;
  color: #222;
  display: block;
  padding: 15px 0;
  text-decoration: none;
}
.genesis-nav-menu > li.menu-item-has-children > a:focus,
.genesis-nav-menu > li.menu-item-has-children > a:hover {
  border-color: transparent;
}
.genesis-nav-menu > .current-menu-item > a,
.genesis-nav-menu > li > a:focus,
.genesis-nav-menu > li > a:hover {
  border-bottom: 2px solid #ff4800;
}
.genesis-nav-menu .sub-menu a:focus,
.genesis-nav-menu .sub-menu a:hover {
  color: #ffffff;
}
.genesis-nav-menu .sub-menu {
  border-top: 2px solid #ff4800;
  background-color: #28758f;
  left: -9999px;
  margin-top: -2px;
  opacity: 0;
  position: absolute;
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
  width: 200px;
  z-index: 99;
}
.genesis-nav-menu .sub-menu a {
  background-color: #0356a3;
  border: none;
  border-top: 0;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 20px;
  position: relative;
  width: 240px;
  word-wrap: break-word;
}
.genesis-nav-menu .sub-menu .sub-menu {
  margin: -57px 0 0 199px;
}
.genesis-nav-menu .menu-item:hover,
.genesis-nav-menu .menu-item:focus {
  position: static;
}
.genesis-nav-menu .menu-item:hover > .sub-menu,
.genesis-nav-menu .menu-item:focus > .sub-menu {
  left: auto;
  opacity: 1;
}
.genesis-nav-menu > .first {
  margin-left: 0;
}
.genesis-nav-menu > .last {
  margin-right: 0;
}
.genesis-nav-menu > .right {
  color: #fff;
  float: right;
  list-style-type: none;
  padding: 20px 0;
}
.genesis-nav-menu > .right > a {
  display: inline;
  padding: 0;
}
.genesis-nav-menu > .rss > a {
  margin-left: 48px;
}
.genesis-nav-menu > .search {
  padding: 10px 0 0;
}
/* ## Accessible Menu
--------------------------------------------- */
.menu .menu-item:focus {
  position: static;
}
.menu .menu-item > a:focus + ul.sub-menu,
.menu .menu-item.sfHover > ul.sub-menu {
  left: auto;
  opacity: 1;
}
/* ## Primary Navigation
--------------------------------------------- */
.nav-primary .genesis-nav-menu li li {
  margin-left: 0;
}
/* ## Secondary Navigation
--------------------------------------------- */
.nav-secondary {
  background-color: #222;
  font-family: 'Roboto Condensed', sans-serif;
}
.nav-secondary .genesis-nav-menu a {
  color: #ccc;
  text-decoration: none;
}
.nav-secondary .genesis-nav-menu a:focus,
.nav-secondary .genesis-nav-menu a:hover,
.nav-secondary .genesis-nav-menu .current-menu-item > a {
  color: #fff;
}
.nav-secondary .genesis-nav-menu .sub-menu a {
  color: #222;
}
.nav-secondary .genesis-nav-menu .sub-menu a:focus,
.nav-secondary .genesis-nav-menu .sub-menu a:hover,
.nav-secondary .genesis-nav-menu .sub-menu .current-menu-item > a {
  color: #ff4800;
}
/* Responsive Menu
--------------------------------------------- */
.sub-menu-toggle,
.menu-toggle {
  display: none;
  visibility: hidden;
}
/* # Content Area
---------------------------------------------------------------------------------------------------- */
.add-color .after-header,
.add-color .site-header {
  background-color: #ff4800;
}
.add-color .after-header a,
.add-color .after-header,
.add-color .site-header .genesis-nav-menu > li > a,
.add-color .site-header .site-title a,
.add-color .site-header {
  color: #fff;
}
.add-color .after-header a:focus,
.add-color .after-header a:hover,
.add-color .after-header .page-title {
  color: #222;
}
.add-color .nav-primary .genesis-nav-menu > li > a:focus,
.add-color .nav-primary .genesis-nav-menu > li > a:hover,
.add-color .nav-primary .sub-menu {
  border-color: #222;
}
.add-black .site-header,
.add-black .after-header {
  background-color: #222;
}
.add-black .after-header a,
.add-black .after-header,
.add-black .site-header .genesis-nav-menu > li > a,
.add-black .site-header .site-title a,
.add-black .site-header {
  color: #fff;
}
.add-black .after-header a:focus,
.add-black .after-header a:hover {
  color: #ff4800;
}
/* ## Front Page
--------------------------------------------- */
.front-page-1 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.front-page-1 h3,
.front-page-1 h2 {
  color: #0356a3;
}
.front-page-1 h2 {
  margin-bottom: 0;
}
.front-page-1 .news-button {
  background-image: url('/wp-content/uploads/2016/06/central-vic-greenhouse-alliance-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 360px;
}
.front-page-1 .news-button .widget-wrap,
.front-page-1 .news-button .widget-text {
  height: 360px;
  width: 100%;
}
.front-page-1 .news-button .table-outer {
  display: table;
  height: 100%;
  width: 100%;
}
.front-page-1 .news-button .table-outer .table-inner {
  display: table-cell;
  height: 100%;
  width: 100%;
  vertical-align: middle;
  text-align: center;
}
.front-page-1 .news-button a {
  width: 120px;
  height: 120px;
  background-color: #f45c1a;
  color: white;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  border-radius: 60px;
  /* future proofing */
  -khtml-border-radius: 60px;
  /* for old Konqueror browsers */
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  line-height: 120px;
  display: inline-block;
  background-color: #006582;
  font-size: 22px;
  line-height: 22px;
  padding: 40px 10px 0 10px;
  padding-top: 38px;
  font-weight: 700;
}
.front-page-1 ol {
  font-size: 1.2em;
  margin-left: 20px;
}
.front-page-1 .welcome {
  padding: 20px;
  background-image: url('/wp-content/uploads/2017/01/Kit-pic.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: 50% 0;
  min-height: 360px;
  color: #fff;
  position: relative;
}
.front-page-1 .welcome .widget-text {
  min-height: 350px;
}
.front-page-1 .welcome h1 {
  font-size: 26px;
}
.front-page-1 .welcome h1.caps {
  text-transform: uppercase;
  margin-bottom: 0;
}
.front-page-1 .welcome a {
  display: block;
  position: absolute;
  bottom: 0;
  text-decoration: none;
  color: #fff;
}
.front-page-2,
.front-page-4 {
  background: #ffffff;
  padding-top: 60px;
  padding-bottom: 60px;
}
.front-page-2.front-page-2,
.front-page-4.front-page-2 {
  padding-top: 0;
}
.front-page-3 {
  color: #ffffff;
  padding-top: 60px;
  padding-bottom: 60px;
}
.widget.square-icon {
  min-height: 260px;
}
.widget.square-icon .widget-wrap,
.widget.square-icon .widget-text {
  height: 260px;
  width: 100%;
}
.widget.square-icon .table-outer {
  display: table;
  height: 100%;
  width: 100%;
}
.widget.square-icon .table-outer .table-inner {
  display: table-cell;
  height: 100%;
  width: 100%;
  vertical-align: middle;
  text-align: center;
}
@media only screen and (max-width: 1280px) {
  .widget.square-icon {
    float: left;
    margin-left: 2.564102564102564%;
    width: 48.717948717948715%;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 800px) {
  .widget.square-icon {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 20px;
  }
}
.widget.square-icon.fan {
  background-image: url('/wp-content/uploads/2017/02/widgets-green.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.widget.square-icon.house {
  background-image: url('/wp-content/uploads/2017/01/improve-house-260x260.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.widget.square-icon.snowflake {
  background-image: url('/wp-content/uploads/2017/01/keep-cool-260x260.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.widget.square-icon.managing {
  background-image: url('/wp-content/uploads/2017/01/managing-living-space.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.widget.square-icon.articles {
  background-image: url('/wp-content/uploads/2016/07/green.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.widget.square-icon.articles .table-inner a {
  background-image: url('');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 130px;
}
.widget.square-icon.advocacy {
  background-image: url('/wp-content/uploads/2016/07/teal.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.widget.square-icon.advocacy .table-inner a {
  background-image: url('/wp-content/uploads/2016/07/advocacy.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 130px;
}
.widget.square-icon.reports {
  background-image: url('/wp-content/uploads/2016/07/orange.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.widget.square-icon.reports .table-inner a {
  background-image: url('/wp-content/uploads/2016/07/reports.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 130px;
}
.widget.square-icon.achievements {
  background-image: url('/wp-content/uploads/2016/07/blue.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.widget.square-icon.achievements .table-inner a {
  background-image: url('/wp-content/uploads/2016/07/achievements.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-size: 130px;
}
@media only screen and (max-width: 1280px) {
  .widget.square-icon.row-break {
    clear: both;
    margin-left: 0;
  }
}
.widget.square-icon a {
  text-decoration: none;
}
.widget.square-icon .table-inner .label {
  position: relative;
  display: block;
  background-position: 50% 0!important;
  background-size: contain;
  width: 80%;
  margin: 0 10%;
  text-decoration: none;
  font-size: 34px;
  line-height: 38px;
  font-weight: 700;
  font-family: 'Raleway', 'Helvetica', 'Arial', san-serif;
  color: white;
}
.front-page-3 {
  background-color: #222;
  background: #0356a3;
  padding-top: 60px;
  padding-bottom: 60px;
}
.front-page-3 .widget-title {
  color: #fff;
}
.front-page-3 .stretch-width {
  width: 100%;
}
.front-page-3 .stretch-width .soliloquy-wrapper {
  margin: 0 auto;
}
.front-page-3 .stretch-width .soliloquy-wrapper .soliloquy-controls .soliloquy-controls-direction .soliloquy-prev {
  margin-left: -40px;
}
.front-page-3 .stretch-width .soliloquy-wrapper .soliloquy-controls .soliloquy-controls-direction .soliloquy-next {
  margin-right: -40px;
}
.front-page-3 a:focus,
.front-page-3 a:hover {
  color: #ff4800;
}
.image-section-1,
.image-section-2 {
  background-position: top;
  background-size: cover;
  min-height: 500px;
}
/* ## Flexible Widgets
--------------------------------------------- */
.flexible-widgets {
  overflow: hidden;
  padding: 100px 0;
}
.flexible-widgets.widget-full .featuredpost .entry,
.flexible-widgets.widget-halves.uneven .featuredpost.widget:last-of-type .entry,
.widget-area.flexible-widgets .widget {
  float: left;
  margin-bottom: 2.564102564102564%;
  margin-left: 2.564102564102564%;
}
.flexible-widgets.widget-uneven .widget:nth-of-type(6n+1),
.widget-area.flexible-widgets .widget:first-of-type {
  clear: both;
  margin-left: 0;
  width: 100%;
}
.site-inner .flexible-widgets.widget-area .widget:last-of-type,
.flexible-widgets.widget-full .widget {
  margin-bottom: 0;
}
.flexible-widgets.widget-full .widget:first-of-type,
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
  margin-left: 0;
  width: 100%;
}
.flexible-widgets.widget-full .featuredpost .entry,
.flexible-widgets.widget-halves .widget,
.flexible-widgets.widget-halves.uneven .featuredpost.widget:last-of-type .entry,
.flexible-widgets.widget-uneven .widget:nth-of-type(6n+5),
.flexible-widgets.widget-uneven .widget:nth-of-type(6n+6) {
  width: 48.717948717948715%;
}
.flexible-widgets.widget-thirds .widget,
.flexible-widgets.widget-uneven .widget:nth-of-type(6n+2),
.flexible-widgets.widget-uneven .widget:nth-of-type(6n+3),
.flexible-widgets.widget-uneven .widget:nth-of-type(6n+4) {
  width: 31.623931623931625%;
}
.flexible-widgets.widget-fourths .widget {
  width: 23.076923076923077%;
}
.flexible-widgets.widget-fourths .widget:nth-of-type(4n+2),
.flexible-widgets.widget-full .featuredpost .entry:nth-of-type(odd),
.flexible-widgets.widget-halves .widget:nth-of-type(2n+2),
.flexible-widgets.widget-halves.uneven .featuredpost.widget:last-of-type .entry:nth-of-type(odd),
.flexible-widgets.widget-thirds .widget:nth-of-type(3n+2),
.flexible-widgets.widget-uneven .widget:nth-of-type(6n+2),
.flexible-widgets.widget-uneven .widget:nth-of-type(6n+5) {
  clear: left;
  margin-left: 0;
}
/* ## Entries
--------------------------------------------- */
.entry {
  margin-bottom: 100px;
}
.content .entry-image {
  margin-bottom: 40px;
}
.entry-content ol,
.entry-content ul {
  margin-bottom: 28px;
  margin-left: 40px;
}
.entry-content ol > li {
  list-style-type: decimal;
}
.entry-content ul > li {
  list-style-type: disc;
}
.entry-content ol ol,
.entry-content ul ul {
  margin-bottom: 0;
}
.entry-content code {
  background-color: #222;
  color: #ddd;
}
/* ## Entry Meta
--------------------------------------------- */
p.entry-meta {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 0;
}
.entry-header .entry-meta,
.featured-content .entry-meta {
  color: #ff4800;
  letter-spacing: 2px;
  margin-bottom: 24px;
  text-transform: uppercase;
}
.entry-footer .entry-meta {
  border-top: 1px dotted #ddd;
  padding-top: 24px;
}
.entry-categories,
.entry-tags {
  display: block;
}
.entry-comments-link::before {
  content: "\2014";
  margin: 0 6px 0 2px;
}
/* ## After Entry
--------------------------------------------- */
.after-entry {
  margin-bottom: 40px;
}
/* ## Pagination
--------------------------------------------- */
.pagination {
  clear: both;
  margin: 40px 0;
}
.adjacent-entry-pagination {
  margin-bottom: 0;
}
.archive-pagination li {
  display: inline;
}
.archive-pagination li a {
  font-family: 'Roboto Condensed', sans-serif;
  color: #222;
  cursor: pointer;
  display: inline-block;
  padding: 8px 12px;
  text-decoration: none;
}
.archive-pagination li a:focus,
.archive-pagination li a:hover,
.archive-pagination .active a {
  color: #ff4800;
}
/* ## Comments
--------------------------------------------- */
.comment-respond,
.entry-comments,
.entry-pings {
  margin-bottom: 60px;
}
.comment-content {
  clear: both;
}
.comment-list li {
  margin-top: 24px;
  padding: 32px;
}
.comment-list li li {
  margin-right: -32px;
}
.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
  width: 50%;
}
.comment-respond label {
  display: block;
  margin-right: 12px;
}
.comment-meta,
.entry-comments .comment-header,
.entry-comments .comment-reply {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
}
.entry-comments .comment-author {
  margin-bottom: 0;
}
.comment-author .fn {
  font-weight: 400;
}
.entry-pings .reply {
  display: none;
}
/* # Sidebars
---------------------------------------------------------------------------------------------------- */
.sidebar {
  font-size: 16px;
  font-size: 1.6rem;
}
.sidebar .widget-title {
  font-size: 26px;
}
.sidebar-primary .widget {
  padding: 20px;
  background-color: #0356a3;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}
.sidebar-primary .widget-title {
  color: white;
}
/* # Footer Widgets
---------------------------------------------------------------------------------------------------- */
#footer {
  background-color: #20130d;
}
.push-right-one-fourth {
  margin-left: 25.64102564102563%;
}
.footer-widgets {
  background-color: #222;
  clear: both;
  font-family: 'Open Sans', 'Helvetica', 'Arial', san-serif;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 300;
  padding-top: 60px;
  padding-bottom: 60px;
}
.footer-widgets {
  color: #fff;
}
.footer-widgets a,
.footer-widgets a.button {
  color: #fff;
  text-decoration: none;
}
.footer-widgets ul li {
  border: none;
}
@media only screen and (max-width: 880px) {
  .footer-widgets .widget {
    margin-bottom: 30px;
  }
}
.footer-widgets .logos {
  text-align: center;
  margin: 40px 0;
}
.footer-widgets .logos .logo {
  background-color: #fff;
  width: 150px;
  height: 100px;
  background-size: 140px;
  background-repeat: no-repeat;
  display: inline-block;
  background-position: 50%;
  margin-right: 10px;
  margin-bottom: 10px;
}
.footer-widgets .logos .logo.buloke,
.footer-widgets .logos .logo.loddon {
  background-size: contain;
}
.footer-widgets .partners {
  background-color: #fff;
  padding: 10px;
  padding-bottom: 0;
}
.footer-widgets .partners:after {
  content: '&nbsp;';
}
.footer-widgets h3.widget-title {
  color: #00a0cc;
}
.footer-widgets #soliloquy-3 {
  clear: both;
}
.footer-widgets input {
  border: 1px solid #222;
}
.footer-widgets a:focus,
.footer-widgets a:hover {
  color: #ff4800;
}
.footer-widgets li {
  border-bottom: 1px dotted #666;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.footer-widgets p:last-child {
  margin-bottom: 0;
}
/* # Site Footer
---------------------------------------------------------------------------------------------------- */
.site-footer {
  background-color: #20130d;
  color: #fff;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1;
  padding: 60px 0;
}
.site-footer p {
  margin-bottom: 0;
}
.site-footer a {
  color: #fff;
}
.site-footer a:focus,
.site-footer a:hover {
  color: #ff4800;
}
/* # Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1280px) {
  .site-inner,
  .wrap {
    max-width: 1140px;
  }
  .content,
  .site-header .nav-primary {
    width: 780px;
  }
}
@media only screen and (max-width: 1220px) {
  .site-inner,
  .wrap {
    max-width: 960px;
  }
  .content,
  .site-header .nav-primary {
    width: 600px;
  }
  .image-section-1,
  .image-section-2 {
    min-height: 400px;
  }
}
@media only screen and (max-width: 1040px) {
  .landing-page .site-inner,
  .site-inner,
  .wrap {
    max-width: 800px;
  }
  .content,
  .sidebar-primary {
    width: 100%;
  }
  .site-header .nav-primary {
    width: 500px;
  }
}
@media only screen and (max-width: 880px) {
  .landing-page .site-inner,
  .site-inner,
  .wrap {
    max-width: 600px;
    padding-left: 5%;
    padding-right: 5%;
  }
  .five-sixths,
  .four-sixths,
  .one-fourth,
  .one-half,
  .one-sixth,
  .one-third,
  .three-fourths,
  .three-sixths,
  .two-fourths,
  .two-sixths,
  .two-thirds {
    margin: 0;
    width: 100%;
  }
  .site-header .nav-primary,
  .title-area {
    width: 100%;
  }
  .title-area {
    margin-top: 20px;
    padding: 16px;
  }
  .site-header .nav-primary {
    float: none;
    text-align: center;
    padding-bottom: 20px;
  }
  .site-header > .wrap {
    padding: 0;
    max-width: 100%;
  }
  .header-image .site-title > a {
    background-position: center !important;
    background-size: contain !important;
  }
  .genesis-nav-menu li,
  .site-header ul.genesis-nav-menu,
  .site-header .search-form {
    float: none;
  }
  .genesis-nav-menu,
  .site-header .title-area,
  .site-header .search-form,
  .site-title {
    text-align: center;
  }
  .site-header .search-form {
    margin: 16px auto;
  }
  .genesis-nav-menu li.right {
    display: none;
  }
  .js nav {
    display: none;
    position: relative;
  }
  .js nav .wrap {
    padding: 0;
  }
  .js nav.pagination {
    display: block;
  }
  .menu-toggle,
  .sub-menu-toggle {
    background-color: #222;
    color: #fff;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    visibility: visible;
  }
  .menu-toggle {
    position: relative;
    right: 0;
    z-index: 1000;
    width: 100%;
  }
  .menu-toggle:before,
  .menu-toggle.activated:before {
    color: #fff;
    content: "\f333";
    display: inline-block;
    font: normal 20px/1 'dashicons';
    margin: 0 auto;
    padding-right: 10px;
    text-rendering: auto;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    vertical-align: bottom;
  }
  .sub-menu-toggle {
    float: right;
    padding: 18px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
  }
  .sub-menu-toggle:before {
    content: "\f347";
    display: inline-block;
    font: normal 16px/1 'dashicons';
    text-rendering: auto;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  .sub-menu-toggle.activated:before {
    content: "\f343";
  }
  .js .genesis-nav-menu .menu-item {
    display: block;
    float: none;
    position: relative;
    text-align: left;
  }
  .js .genesis-nav-menu .menu-item:hover {
    position: relative;
  }
  .js .genesis-nav-menu .menu-item a {
    border: none;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    padding: 20px;
    width: 100%;
  }
  .js .genesis-nav-menu .menu-item a:hover,
  .js .genesis-nav-menu .sub-menu {
    border: none;
  }
  .js .genesis-nav-menu .menu-item > a:focus ul.sub-menu,
  .js .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
    left: 0;
    margin-left: 0;
  }
  .js .genesis-nav-menu > .menu-item-has-children > a:after {
    content: none;
  }
  .js .genesis-nav-menu .sub-menu {
    clear: both;
    display: none;
    margin: 0;
    opacity: 1;
    position: static;
    width: 100%;
  }
  .js .genesis-nav-menu .sub-menu .sub-menu {
    margin: 0;
  }
  .js .genesis-nav-menu .sub-menu a {
    border: none;
  }
  .js nav .genesis-nav-menu .menu-item .sub-menu li a,
  .js nav .genesis-nav-menu .menu-item .sub-menu li a:hover,
  .js nav button:hover,
  .js .menu-toggle:hover,
  .js .nav-primary {
    background-color: #222;
    color: #fff;
  }
  .js nav .genesis-nav-menu .menu-item .sub-menu li a:focus,
  .js nav .genesis-nav-menu .menu-item a:focus,
  .js nav button:focus,
  .js .menu-toggle:focus {
    background-color: #222;
    color: #ff4800;
  }
  .image-section-1,
  .image-section-2 {
    min-height: 200px;
  }
  .site-container .flexible-widgets.widget-fourths .widget,
  .site-container .flexible-widgets.widget-full .featuredpost .entry,
  .site-container .flexible-widgets.widget-uneven .widget,
  .site-container .flexible-widgets.widget-halves .widget,
  .site-container .flexible-widgets.widget-thirds .widget {
    float: none;
    margin: 0 auto 40px;
    width: 100%;
  }
  .site-container .flexible-widgets .widget-wrap .entry:last-of-type {
    margin: 0;
  }
  .site-container .flexible-widgets .widget-wrap .entry:last-of-type + h4,
  .site-container .flexible-widgets .widget-wrap .entry:last-of-type + p,
  .site-container .flexible-widgets .widget-wrap .entry:last-of-type + ul {
    margin-top: 30px;
  }
  .after-header .archive-description p,
  .after-header .page-description p,
  .after-header .site-description,
  .large-title {
    font-size: 30px;
    font-size: 3.6rem;
  }
  .flexible-widgets .featured-content .has-post-thumbnail .alignnone + .entry-header {
    padding: 20px;
  }
  .archive-pagination li a {
    margin-bottom: 4px;
  }
}
.brasilia .tg-item-author {
  display: none !important;
}
